# SerAvailabilityNotificationSubscriptionFilteringCriteria

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**SerInstanceIds** | [***[]string**](array.md) |  | [optional] [default to null]
**SerNames** | [***[]string**](array.md) |  | [optional] [default to null]
**SerCategories** | [***[]CategoryRef**](array.md) |  | [optional] [default to null]
**States** | [***[]ServiceState**](array.md) |  | [optional] [default to null]
**IsLocal** | **bool** | Indicate whether the service is located in the same locality (as defined by scopeOfLocality) as the consuming MEC application. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


